Ubuntu

Activity log for bug #275697

Date Who What changed Old value New value Message
2008-09-29 05:01:12 Tomas Cassidy bug added bug
2009-02-28 19:20:06 Dustin Kirkland  sysvinit: status New In Progress
2009-02-28 19:20:06 Dustin Kirkland  sysvinit: assignee kirkland
2009-02-28 19:20:06 Dustin Kirkland  sysvinit: importance Undecided Low
2009-02-28 19:20:06 Dustin Kirkland  sysvinit: statusexplanation This is a bug in the rules file. :-Dustin
2009-02-28 20:00:09 Launchpad Janitor sysvinit: status In Progress Fix Released
2009-06-27 08:32:11 Launchpad Janitor branch linked lp:ubuntu/karmic/sysvinit
2011-06-03 05:08:46 James Westby branch unlinked lp:~ubuntu-branches/ubuntu/karmic/sysvinit/karmic
2011-06-11 19:36:24 Launchpad Janitor branch linked lp:ubuntu/sysvinit